<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4471m000" xml:lang="it">
   <Header>
      <Title>Stampa mappatura dimensioni (tfgld4471m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare un report della mappatura delle dimensioni di un intervallo di gruppi di elementi.</Paragraph>
         <Paragraph>Se si stampa un report dettagliato, vengono inclusi i valori degli elementi mappati.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Stampa di report e documenti</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmp.f" OtherIDs="tcmp.t">
         <Header>
            <Title>Società componente transaz.</Title>
         </Header>
         <FuncDesc>Se si immette un intervallo di società logistiche, nel report vengono inclusi solo i conti contabili utilizzati per le transazioni di integrazione che vengono generate in questa società logistica o intervallo di società logistiche.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>